VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Macros
mdaEPianoProcessor.cpp File Reference
`#include "mdaEPianoProcessor.h"`
`#include "mdaEPianoController.h"`
`#include "mdaEPianoData.h"`
`#include <cmath>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::mda

## Macros
#define | NPARAMS 12
#define | SILENCE 0.0001f
#define | WAVELEN 422414

## Macro Definition Documentation

#define NPARAMS 12

#define SILENCE 0.0001f

#define WAVELEN 422414

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.